/*

 Theme Name:   medio child

 Theme URI:    http://demo.themeton.com/medio

 Description:  medio Child Theme

 Author:       ThemeTon

 Author URI:   http://themeton.com

 Template:     medio

 Version:      1.0

*/



/* Theme customization starts here

  -------------------------------------------------------------- */
h2
{
	font-weight: 400;
}
rs-layer#slider-1-slide-1-layer-7 {
    box-shadow: none !important;
}
.vc_custom_heading a:hover {
    opacity: 1 !important;
    color: #cf9a19;
}
  ul#menu-main-menu-1 li.current-menu-item a,ul#menu-main-menu-1 li a:hover {
    background: #cf9a19 !important;
    box-shadow: 1px 1px 6px 3px rgb(47 47 47 / 83%);
    border: unset !important;
}
.home-below-banner
{
    position: relative;
    bottom: 110px;
    background: #fff;
    z-index: 999;
}
.round-shape.home-intro-sec {
    padding-left: 60px !important;
    box-shadow: 5px 4px 8px 1px rgb(35 35 35 / 52%);
}
.home-below-banner h3:before {
    position: absolute;
    content: "";
    border-top: 2px solid #cf9a1a;
    width: 35px;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 0;
}
.home-below-banner img {
    margin-bottom: 10px;
}
.home-below-banner h3 {
    font-size: 16px;
    padding-top: 10px;
    position: relative;
    margin-bottom: 10px;
}
.home-below-banner p {
    line-height: 20px;
    width: 70%;
    margin: 0 auto;
}
.home-below-banner .wpb_text_column.wpb_content_element {
    margin-bottom: 0px;
}
.home-below-middle
{
	border-right: 2px solid #eaaa0d;
    border-left: 2px solid #eaaa0d;
}
.home-sec-one h2 {
    font-weight: 400;
	margin-bottom: 25px;
}
.home-sec-one .vc_btn3.vc_btn3-size-md {
    padding-left: 30px;
    box-shadow: 1px 1px 10px 1px #c7c7c7;
    padding-right: 30px;
}
.round-shape.home-intro-sec
{
	border-top-right-radius: 300px;
    border-bottom-right-radius: 300px;
}
.home-service-sec h2,.home-gallery-sec h2,.home-product-sec h2,.home-appointment-sec h2,
.home-blog-sec h2, .gallery-sec h2,.treatment-sec h2,.blog-sec h2 {
    font-size: 36px !important;
    font-weight: 400;
    position: relative;
    padding-bottom: 15px;
}
.home-appointment-sec h2,.home-appointment-sec p
{
    color: #fff;
}
.contact-submit .uk-button-default {
    border-radius: 40px;
}

.service-sec-para p
{
    width: 85%;
    margin: 0 auto;
}
.home-service-sec-para p
{
    position: relative;
    width: 70%;
    margin: 0 auto !important;
}

.home-ser-cont-sec .wpb_wrapper {
    background: #51296f;
    padding: 10px;
}
.home-service-sec .vc_tta-panel-body {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    background: #fff !important;
}
.home-service-sec .vc_tta-panels {
    border: 0px !important;
}
.home-ser-cont-sec h3 {
    color: #fff;
    margin-top: 30px;
    font-size: 16px;
    margin-bottom: 3px;
}
.home-ser-cont-sec p {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin: 0 auto;
}
.home-ser-cont-sec p a {
    background: #fff;
    padding: 5px 10px;
}
.home-ser-cont-sec p a:hover {
    background: #cf9a19;
    color: #fff;
}
.home-ser-cont-sec p:last-child {
    margin-top: 22px;
}
.vc_btn3.vc_btn3-size-md
{
    padding-left: 40px !important;
    padding-right: 40px !important;
    font-family: 'Poppins' !important;
    font-weight: 500 !important;
}
.home-appointment-sec p
{
    font-size: 14px;
    color: #fff;
    line-height: 30px;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 40px;
}
.home-appointment-sec  a
{
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    background: #cf9a1a;
    padding: 15px 40px;
    border-radius: 30px;
    font-weight: 500 !important;
}
.service-inner a
{
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    background: #51296f;
    padding: 15px 40px;
    border-radius: 30px;
    font-weight: 500 !important;
}
.home-appointment-sec a:hover
{
	background: #fff;
}
.service-inner a:hover
{
    background: #cf9a1a;
    color: #fff;
}
.about-intro-sec h2 {
    font-size: 36px !important;
    font-weight: 400;
    margin-bottom: 25px;
}
.treatment-cont-sec h2 {
    font-weight: 500;
}
.treatment-bg-para p {
    background: #51296f;
    display: initial;
    padding: 10px 30px;
    font-size: 21px;
    color: #fff;
}
.post .readmorelink {
    background: #51296f !important;
    color: #fff !important;
    border-radius: 20px;
    text-transform: none;
    padding: 7px 27px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: transparent !important;
    color: #ff0000 !important;
    padding-left: 0;
    margin-left: 0;
}
textarea {
    resize: none;
}
.themeton-menu > li > a
{
	border: none !important;
}
.vc_btn3-container.vc_btn3-inline button,.vc_btn3-container.vc_btn3-center button
{
	box-shadow: 1px 1px 10px 1px #c7c7c7;
}
.vc_btn3-container.vc_btn3-inline button:hover,.vc_btn3-container.vc_btn3-center button:hover {
    background: #cf9a19 !important;
}
.service-inner h2 {
    font-size: 30px !important;
    padding-bottom: 0;
}
.home-service-sec.service-inner h2:after,.service-inner p:before
{
    display: none;
}
.service-inner h3
{
    margin-bottom: 0px;
}
.service-inner p
{
    margin-top: 5px !important;
    margin-bottom: 0px;
}
.service-inner ul
{
    margin-top: 0px;
    padding-left: 0px;
}
.appointment-tile {
    position: fixed;
    left: 0;
    top: 32%;
    z-index: 9999;
}
.appointment-tile a{
	background: #cf9a19;
    padding: 10px 5px;
    color: #ffffff !important;
    writing-mode: vertical-rl;
    line-height: 25px;
}
.medio-responsive-menu .custom-logo {
    max-width: 100% !important;
}
rs-layer#slider-1-slide-1-layer-7 {
	box-shadow: none !important;
}
.service-inner li {
    position: relative;
    list-style: none;
    padding-left: 20px;
}
.service-inner li:before {
    position: absolute;
    content: "";
    background: url(https://www.kentdentalworks.com/wp-content/uploads/2017/06/Point-1.png);
    width: 10px;
    height: 10px;
    left: 0;
    top: 12px;
}
#ssb-container ul li span {
    width: 30px !important;
}
#ssb-container ul li a {
    font-size: 16px;
}
#ssb-container ul li a {
    padding: 0px !important;
    padding-left: 10px !important;
}
.footer-top-full-link a {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    font-size: 0px;
    z-index: 9999999;
    color: #fff;
    text-align: center;
    top: 0;
    bottom: 0;
}
.footer-top-full-link {
    margin-bottom: 0px !important;
}
.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 1em;
    font-weight: normal;
    display: block !important;
}
 /* browser resize */
    @media (min-width:768px) and (max-width:1024px) {
.footer-top h2 {
		 padding-left: 0;
	}
}


    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape){
.themeton-menu > li > a {
   padding-right: 18px !important;
   padding-left: 18px !important;
}
		.vc_custom_1605770012806 {
    margin-top: 70px !important;
    text-align: center !important;
    margin: 0 auto;
    width: 82% !important;
}
}
@media (max-width: 767px) {
	.round-shape.home-intro-sec {
		padding-left: 25px !important;
	}
	.appointment-tile { 
		z-index: 999;
		}
	.footer-icon {
		display: none;
	}
	.footer-top h2 {
		text-align: center !important;
		font-size: 20px;
		  padding-left: 0;
	}
	.copyright-sec p, .copyright-sec p a {
    color: #fff !important;
    text-align: center !important;
}
	.copyright-sec .wpb_content_element {
		margin-bottom: 0;
	}
rs-bullets.tp-bullets.hesperiden.horizontal.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal.noSwipe {
    top: 103% !important;
    left: 50% !important;
}
}
